Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 230021 - Yum Usage Error - Crash
Summary: Yum Usage Error - Crash
Keywords:
Status: CLOSED DUPLICATE of bug 229917
Alias: None
Product: Fedora
Classification: Fedora
Component: yum
Version: 6
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-25 23:50 UTC by Michael Köchling
Modified: 2014-01-21 22:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-26 14:26:19 UTC


Attachments (Terms of Use)
Crash Report - Yum said: Please attach it. (deleted)
2007-02-25 23:50 UTC, Michael Köchling
no flags Details

Description Michael Köchling 2007-02-25 23:50:14 UTC
YUM

If i want to UPDATE or INSTALL something yum crashes. The same Error with plain
yum on Shell or yum used in yumex.

Crash Report is attached.

MfG

Comment 1 Michael Köchling 2007-02-25 23:50:14 UTC
Created attachment 148771 [details]
Crash Report - Yum said: Please attach it.

Comment 2 Jeremy Katz 2007-02-26 14:26:19 UTC

*** This bug has been marked as a duplicate of 229917 ***


Note You need to log in before you can comment on or make changes to this bug.